#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: certificate
version: 1.3.9
id: certificate-1.3.9-a208de5482b1eb2a15c99ddac439a0cb

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
package-url:
synopsis: Certificates and Key Reader/Writer
description: Certificates and Key reader/writer
             .
             At the moment only X509 certificate and unencrypted private key are supported,
             but will include PGP certificate and pkcs8 private keys
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Data.Certificate.X509 Data.Certificate.X509.Cert
                 Data.Certificate.X509.Ext Data.Certificate.KeyDSA
                 Data.Certificate.KeyRSA Data.CertificateStore
                 System.Certificate.X509 System.Certificate.X509.Unix
                 System.Certificate.X509.MacOS
hidden-modules: Data.Certificate.X509.Internal
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/certificate-1.3.9
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/certificate-1.3.9
              /usr/local/lib
hs-libraries: HScertificate-1.3.9
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: asn1-data-0.7.1-8f2575acee53e2600e11e72933b0ca9f
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         crypto-pubkey-types-0.4.2.2-3e04aa94e585dc65e377762575a58fcc
         cryptohash-0.11.6-dac723f4aeefdcecd73ff6c9ae8544aa
         directory-1.2.1.0-7bc3edddb9ec0c2616861a4f1c5f6c54
         filepath-1.3.0.2-1580a61d3226e4be45fe2130dc2881e3
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
         pem-0.2.2-029fec3d2db9f00ecc0be5044e38da9d
         process-1.2.0.0-163b32a503548d746f4aa93b497ff8ea
         time-1.4.2-9927ada6d5503e0b70e51a11902c8b61
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/certificate-1.3.9/html/certificate.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/certificate-1.3.9/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
